.tabla ul {
  width: 75%;
  margin: 0px auto;
  margin-top: 50px;
}
.tabla ul li {
  width: 33.33%;
  padding: 25px;
}
.tabla ul li header {
  text-align: center;
}
.tabla ul li header h3 {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  min-height: 50px;
}
.tabla ul li header h4 {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  font-weight: 900;
  font-size: 3em;
  display: block;
  text-align: center;
  width: 100%;
  margin: 0;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 2px solid #e7e6e5;
}
.tabla ul li header h4 span {
  font-size: 0.5em;
}
.tabla ul li header h5 {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  display: block;
  text-align: center;
  width: 100%;
  text-align: center;
  font-size: 1.2em;
  font-weight: 600;
  margin: 0;
}

@media (max-width: 1400px) {
  .tabla ul {
    width: 100%;
  }
}
@media (max-width: 1400px) {
  .tabla ul li {
    width: 50%;
  }
}
@media (max-width: 760px) {
  .tabla ul li {
    width: 100%;
    padding: 50px;
  }
  .tabla ul li header h3 {
    min-height: 0;
  }
}
@media (max-width: 600px) {
  .tabla ul li {
    padding: 50px 0;
  }
}